<?php
/**
 * Created by PhpStorm.
 * User: DCV
 * Date: 04/03/2016
 * Time: 8:17 CH
 */
class CmsResource extends CI_Controller
{
    public function  __construct()
    {
        parent::__construct();
        date_default_timezone_set("Asia/Ho_Chi_Minh");
    }

    public function listResource()
    {
        $this->_data['functionName'] = 'Danh sách tài nguyên';
        $this->_data['action'] = 'listResource';
        $this->_data['titlePage'] = 'Danh sách tài nguyên';
        $this->_data['loadPage'] = 'backend/cms_resource/list_resource_view';
        $this->load->view('backend/admin_template_view', $this->_data);
    }
}
?>